<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/constraintLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="org.growingstems.frctactics.PreMatchFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:baselineAligned="false"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal">

            <Button
                android:id="@+id/switchSidesB"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Switch Sides"
                android:layout_alignParentLeft="true"/>

            <TextView
                android:id="@+id/prematchClock"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentTop="true"
                android:layout_centerHorizontal="true"
                android:layout_gravity="center_horizontal"
                android:text="2:30"
                android:textSize="40sp" />

            <Button
                android:id="@+id/StartB"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="right"
                android:text="Start Match"
                android:layout_alignParentRight="true"/>
        </RelativeLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="0dp"
            android:layout_gravity="center_horizontal"
            android:layout_weight="1.05">

            <ImageButton
                android:id="@+id/farSwitchB"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:adjustViewBounds="true"
                android:background="@android:color/transparent"
                android:scaleType="fitXY"
                android:src="@drawable/switch_drawing" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="0dp"
            android:layout_gravity="center_horizontal"
            android:layout_weight="2">

            <ImageButton
                android:id="@+id/scaleB"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:adjustViewBounds="true"
                android:background="@android:color/transparent"
                android:scaleType="fitXY"
                android:src="@drawable/scale_drawing" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="0dp"
            android:layout_gravity="center_horizontal"
            android:layout_weight="1.05">

            <ImageButton
                android:id="@+id/nearSwitchB"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:adjustViewBounds="true"
                android:background="@android:color/transparent"
                android:scaleType="fitXY"
                android:src="@drawable/switch_drawing" />
        </LinearLayout>

    </LinearLayout>

</android.support.constraint.ConstraintLayout>